<?php
	include $_SERVER['DOCUMENT_ROOT'].'/common/lib/comm.php';

	// print_r($_SESSION);
	// exit;

	if(!empty($_SESSION['s_cd_dealerid'])){
		Redirect("/m/aap/main.php");
	}else {
		Redirect("/m/aap/login.php");
	}
?>
